### Method

# Gtk FontButtonset_use_font

deprecated: 4.10

#### Declaration [src]

    void
    gtk_font_button_set_use_font (
      GtkFontButton* font_button,
      gboolean use_font
    )

#### Description [src]

If `use_font` is `TRUE`, the font name will be written using the selected font.

Deprecated since: 4.10

Use `GtkFontDialogButton` instead.

Sets property | `Gtk.FontButton:use-font`

#### Parameters

`use_font`

  Type: `gboolean`

  If `TRUE`, font name will be written using font chosen.